Bug 639396 - Broken dependency: almanah-0.7.3-3.fc14.x86_64 requires libedataserverui-1.2.so.10()(64bit)
Broken dependency: almanah-0.7.3-3.fc14.x86_64 requires libedataserverui-1.2....
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: almanah (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Osowski
Fedora Extras Quality Assurance
repoclosure_hash:9371c665935303982d22...
:
Depends On:
Blocks: F14Blocker/F14FinalBlocker F14-accepted/F14FinalFreezeExcept
  Show dependency treegraph
 
Reported: 2010-10-01 12:08 EDT by Bill Nottingham
Modified: 2014-03-16 23:25 EDT (History)
4 users (show)

See Also:
Fixed In Version: almanah-0.7.3-4.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-12 08:48:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2010-10-01 12:08:43 EDT
Description of problem:

See subject.

Version-Release number of selected component (if applicable):

0.7.3-3.fc14
Comment 1 Fedora Update System 2010-10-04 16:58:01 EDT
almanah-0.7.3-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/almanah-0.7.3-4.fc14
Comment 2 Fedora Update System 2010-10-05 01:20:49 EDT
almanah-0.7.3-4.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update almanah'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/almanah-0.7.3-4.fc14
Comment 3 Adam Williamson 2010-10-08 15:03:06 EDT
Dependency and conflict issues are automatically accepted as nice-to-have.
Comment 4 Fedora Update System 2010-10-12 08:48:34 EDT
almanah-0.7.3-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.